<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- uac.service.board.qna_GET.xml -->
<result>
    <records>3</records>
    <results>
        <code>010</code>
        <name>10개씩</name>
    </results>
    <results>
        <code>050</code>
        <name>50개씩</name>
    </results>
    <results>
        <code>100</code>
        <name>100개씩</name>
    </results>
</result>

